Index: ocaml-magic/src/Makefile.in
===================================================================
--- ocaml-magic.orig/src/Makefile.in	2009-10-12 17:55:21.000000000 -0500
+++ ocaml-magic/src/Makefile.in	2009-10-12 17:55:27.000000000 -0500
@@ -11,6 +11,7 @@
 LIBS = @all_requires@
 CLIBS = @CLIBS@
 CFLAGS = @CFLAGS@
+NO_CUSTOM = yes
 #CFLAGS += -DWANT_DEBUG
 
 .PHONY: all byte opt install uninstall update
